MVN

no.nordicsemi.android.support.v18 : ble

Maven & Gradle

Jun 04, 2021
549 stars

Bluetooth Low Energy library for Android · Android Bluetooth LE Scanner Compat library

<dependency>
    <groupId>no.nordicsemi.android.support.v18</groupId>
    <artifactId>ble</artifactId>
    <version>1.4.4</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of no.nordicsemi.android.support.v18 : ble to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.4.4

All Versions

Choose a version of no.nordicsemi.android.support.v18 : ble to add to Maven or Gradle - All Versions:

  • Version Updated
  • ble-1.4.4

    Jun 04, 2021

How to add a dependency to Maven

Add the following no.nordicsemi.android.support.v18 : ble maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>no.nordicsemi.android.support.v18</groupId>
    <artifactId>ble</artifactId>
    <version>1.4.4</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following no.nordicsemi.android.support.v18 : ble gradle dependency to your build.gradle file:

implementation 'no.nordicsemi.android.support.v18:ble:1.4.4'

Gradle Kotlin DSL: Add the following no.nordicsemi.android.support.v18 : ble gradle kotlin dependency to your build.gradle.kts file:

implementation("no.nordicsemi.android.support.v18:ble:1.4.4")

How to add a dependency to SBT Scala

SBT Scala: Add the following no.nordicsemi.android.support.v18 : ble sbt scala dependency to your build.sbt file:

libraryDependencies += "no.nordicsemi.android.support.v18" % "ble" % "1.4.4"